Bug 118728 - [PATCH]shells/bash: update to 3.2.33
[PATCH]shells/bash: update to 3.2.33
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: obrien
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 20:40 UTC by bf2006a
Modified: 2007-12-17 23:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bf2006a 2007-12-15 20:40:03 UTC
diff -ruN bash/Makefile bash.orig/Makefile
--- bash/Makefile	2007-12-15 13:51:33.874892577 -0500
+++ bash.orig/Makefile	2007-12-15 13:38:05.939918718 -0500
@@ -7,7 +7,7 @@
 #
 
 PORTNAME=		bash
-PATCHLEVEL=		33
+PATCHLEVEL=		25
 PORTVERSION=		3.2.${PATCHLEVEL:S/^0//g}
 PORTREVISION?=		0
 CATEGORIES=		shells
diff -ruN bash/distinfo bash.orig/distinfo
--- bash/distinfo	2007-12-15 13:51:33.874892577 -0500
+++ bash.orig/distinfo	2007-12-15 13:38:05.939918718 -0500
@@ -76,29 +76,5 @@
 MD5 (bash/bash32-025) = 08668dc2825f65eced9cac6b09ce1b45
 SHA256 (bash/bash32-025) = abfc1e1db3af956d4e71deb6a1ea9de1164c49fca4020b2546df3aa56f08cebe
 SIZE (bash/bash32-025) = 1935
-MD5 (bash/bash32-026) = f35b2b217f088ff009f956894550d41d
-SHA256 (bash/bash32-026) = 07985caacd6c150cf89c51965bd18db2c89a9f32f7a2aa946757007409c292b9
-SIZE (bash/bash32-026) = 2438
-MD5 (bash/bash32-027) = b5ff2b9610c61290f773c4b02cc1a37d
-SHA256 (bash/bash32-027) = 79647e3af94db8c2e636a293ee5b2f12516560b12aac0d4568a125d36cd21ddf
-SIZE (bash/bash32-027) = 2690
-MD5 (bash/bash32-028) = 016f5b56c93404d32aea09385f0fc13e
-SHA256 (bash/bash32-028) = 37289390175097c23efac5cb00d66b8b87e41fc37398064d11ac00de0e9934b0
-SIZE (bash/bash32-028) = 1750
-MD5 (bash/bash32-029) = a81420626d4d88d0dce2ffac0ac56341
-SHA256 (bash/bash32-029) = 1f4e543171bd66bc28b197938811028ea70e9e406be2529326d2a586844b98e7
-SIZE (bash/bash32-029) = 1330
-MD5 (bash/bash32-030) = 11f91baf970c132949f9072ee93f2ea6
-SHA256 (bash/bash32-030) = 5ed6ca19787f2285e0c080056f65a137e053387380b3d8f6133812dd8f824afb
-SIZE (bash/bash32-030) = 1558
-MD5 (bash/bash32-031) = f6bbc1e8ec0246740731c728ef476191
-SHA256 (bash/bash32-031) = 81ddc8f45e3272dd0e463fab87b58058be28d9c867674f3f53432dbd25cdfa48
-SIZE (bash/bash32-031) = 1961
-MD5 (bash/bash32-032) = 8180ec936770579bce69f0816c2dd878
-SHA256 (bash/bash32-032) = 926a9115e5c885ff9f2ef8abc6c3c552652afc370ebf65a87f41ec6810bdb569
-SIZE (bash/bash32-032) = 1304
-MD5 (bash/bash32-033) = 3cec33c3711860c4c6b7614afeec7870
-SHA256 (bash/bash32-033) = 9d7abee640dafbcdc6b75544015f3ffb5ed5aed2747465ec1412e959d3966740
-SIZE (bash/bash32-033) = 2181
 MD5 (bash/FAQ) = IGNORE
 SHA256 (bash/FAQ) = IGNORE
Comment 1 Edwin Groothuis freebsd_committer 2007-12-15 20:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 bf2006a 2007-12-16 23:49:14 UTC
Yes, the patch is reversed. That dyslexia keeps
getting worse and worse...   ;)

bf


      ____________________________________________________________________________________
Looking for last minute shopping deals?  
Find them fast with Yahoo! Search.  http://tools.search.yahoo.com/newsearch/category.php?category=shopping
Comment 3 dfilter freebsd_committer 2007-12-17 23:48:11 UTC
obrien      2007-12-17 23:48:07 UTC

  FreeBSD ports repository

  Modified files:
    shells/bash          Makefile distinfo 
  Log:
  Update to patchlevel 33.
  PR:             118728
  Submitted by:   bf <bf2006a@yahoo.com>
  
  Revision  Changes    Path
  1.100     +1 -1      ports/shells/bash/Makefile
  1.37      +24 -0     ports/shells/bash/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 obrien freebsd_committer 2007-12-17 23:48:26 UTC
State Changed
From-To: open->closed

Committed